<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="SnapshotList" id="{b50159a7-8ba7-4499-a92a-145a6421ce1d}">
		<relationship name="items">
			<destination>{2aa1004d-2995-40af-a18e-5a6f4fb01ade}</destination>
			<destination>{ea89b782-922a-4abb-a044-c6d594f1f1a7}</destination>
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
			<destination>{fca07dd1-5a10-4a57-bc1c-227e7cbe9964}</destination>
			<destination>{c5433d65-5260-4b70-a39c-ffce343578dd}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{69156779-4c9f-4c75-933c-0886f67a1e32}</destination>
		</relationship>
	</object>
</objects>
